# Ogre::QueuedRenderableCollection::PassGroupLess Struct Reference

Comparator to order pass groups. More...

`#include <OgreRenderQueueSortingGrouping.h>`

List of all members.

## Public Member Functions

bool _OgreExport | operator() (const Pass *a, const Pass *b) const

## Detailed Description

Comparator to order pass groups.

Definition at line 133 of file OgreRenderQueueSortingGrouping.h.

## Member Function Documentation

bool _OgreExport Ogre::QueuedRenderableCollection::PassGroupLess::operator() | ( | const Pass * | a,
|  | const Pass * | b |
| ) |  |  | const

Definition at line 135 of file OgreRenderQueueSortingGrouping.h.

References Ogre::Pass::getHash().

The documentation for this struct was generated from the following file:

- OgreRenderQueueSortingGrouping.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Jul 26 11:35:20 2009